#!/bin/bash

if [[ $(id -u) == 0 ]];
then
	DESTDIR=/srv/http/resume
else
	DESTDIR=/tmp/resume
fi

# Use -n to number sections.

asciidoctor -D ${DESTDIR}/cv -n -o index.html cv.adoc
asciidoctor -D ${DESTDIR}/resume -n -o index.html resume.adoc

#asciidoctor-pdf -a filetype=pdf -D ${DESTDIR} -d article cv.adoc
asciidoctor-pdf -a filetype=pdf -D ${DESTDIR} cv.adoc
asciidoctor-pdf -a filetype=pdf -D ${DESTDIR} -d article resume.adoc
